@media (min-width: 1400px) {
    :root {
        --color-primary: #235ad1;
        --font-size : 16px;
        --font-size-15 : 20px;
        --menu-btn-font-size: 18px;
    }
    header {
        justify-content: space-between;
        padding: 0 80px;
        .lk{
            width: 130px;
            height: 130px;
            .avatar{
                padding: 130px;
            }
        }
    }
    main{
        padding: 20px 80px 0 80px;
        h1{
            font-size:25px;
        }
        .learning {
            .row {
                width: 90%;
                .learning-menu {
                    min-width: 130px;
                }
            }
        }
        .container-fluid {
            .row{
                .person{
                    .frame{
                        width: 290px;
                        height: 315px;
                        // margin-top: 110px;
                    }
                    .photo{
                        height: 330px;
                        width: 270px;
                    }
                }
                .navigation { 
                    .btn-nav {
                        padding: 7px;
                    }
                }
                .info{
                    padding: 15px 35px;
                }
                .learning-status {
                    padding: 30px;
                    .progress{
                        .progress-ii, .progress-rpa {
                            height: 51px;
                            .steps-items {
                                .steps-item {
                                    // width:60px;
                                    // height: 60px;
                                    width: 45px;
                                    height: 45px;
                                    font-size: 9px;
                                    &::before{
                                        width: 95%;
                                        // width: 120%;
                                    }
                                }
                            }
                        }
                    }
                    .status {
                        padding: 10px;

                    }
                }
                .statistics{
                    padding: 20px 30px 30px 30px;
                    .graph {
                        max-height: 225px;
                        padding: 35px 0;
                        .chart{
                            width: 500px;
                        }
                        #chart{
                            width: 500px;
                        }
                    }
                }
            }
        }
    }
    .title{
        h2{
            font: size 27px;
            padding: 0 80px;
        }
    }

    
}